<section data-ng-controller="ServicesController" data-ng-init="find()" class="panel">
	<header class="panel-heading higher-panel-heading">
	    Services 

			<button class='btn btn-action pull-right' data-ng-click="goCreateService()">Create Service</button>
			<button class='btn btn-action pull-right' data-ng-click="goSettingsService()" style="margin-right: 50px;">Settings</button>
	</header>
	<span>
		<table ng-table="tableParams" show-filter="true" class="ng-table-responsive table table-striped table-advance table-hover services">
		    <tr data-ng-repeat="order in $data">
	        <td data-title="'Long Name'" sortable="'label'" filter="{ 'label': 'text' }"><a data-ng-href="#!/services/{{order._id}}">{{order.label | cut:true:55:' ...'}}</a></td>
					<td data-title="'Codename'" sortable="'value'" filter="{ 'value': 'text' }"><a data-ng-href="#!/services/{{order._id}}">{{order.value | cut:true:55:' ...'}}</a></td>
					<td data-title="'Category'" sortable="'category'" filter="{ 'category': 'text' }"><a data-ng-href="#!/services/{{order._id}}">{{order.category | cut:true:55:' ...'}}</a></td>
		    </tr>
		</table>
	</span>
</section>
